
@font-face {
    font-family: 'titillium_webthin';
    src: url('../fonts/titilliumweb-extralight-webfont.eot');
    src: url('../fonts/titilliumweb-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-extralight-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-extralight-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-extralight-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-extralight-webfont.svg#titillium_webthin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_weblight';
    src: url('../fonts/titilliumweb-light-webfont.eot');
    src: url('../fonts/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-light-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-light-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-light-webfont.ttf') format('truetype'),
         url('titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_webregular';
    src: url('../fonts/titilliumweb-regular-webfont.eot');
    src: url('../fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ico-carat';
    src:    url('../fonts/ico-carat.eot?70g3v2');
    src:    url('../fonts/ico-carat.eot?70g3v2#iefix') format('embedded-opentype'),
        url('../fonts/ico-carat.ttf?70g3v2') format('truetype'),
        url('../fonts/ico-carat.woff?70g3v2') format('woff'),
        url('../fonts/ico-carat.svg?70g3v2#ico-carat') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ico-carat' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-contato:before {
    content: "\e905";
}
.icon-email:before {
    content: "\e906";
}
.icon-local:before {
    content: "\e907";
}
.icon-controle:before {
    content: "\e900";
}
.icon-gestao:before {
    content: "\e901";
}
.icon-integ-info:before {
    content: "\e902";
}
.icon-inte-negoc:before {
    content: "\e903";
}
.icon-seguranca:before {
    content: "\e904";
}

.formIcons{   
padding-right:10px;
padding-top:50px;
font-size:2em;
color:#f9a705;
}




html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

p{
   font-family: 'titillium_webthin';
	margin: 0 auto;
	font-size:1.2em;
	color:#999999;
	text-align:center;
}

img{width:100%}

h1{
display:none;

}

h2{
   font-family: 'titillium_webthin';
    font-style: italic;
	margin: 0 auto;
	font-size:2em;
	color:#999999;
	text-align:center;
	padding-bottom:-50px;
}

h3{
   font-family: 'titillium_webthin';
      font-weight:normal;
	margin: 0 auto;
	font-size:1.3em;
	color:#999999;
	 font-style: italic;
	text-align:center;
}


.home{
	text-align:center;
  z-index: 1;
 
 
   background: url(../img/bg-home.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  

   max-width: 100%;
  height: 100%;
  height: auto !important;
  min-height:100%;
  
}

/************************************************/
  0% {
    opacity: .2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .2;
  }
}
@-moz-keyframes fadeInOut {
  0% {
    opacity: .2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .2;
  }
}
@keyframes fadeInOut {
  0% {
    opacity: .2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .2;
  }
}

.scroll-down {
  position: absolute;
  top: 90%;
  left: 50%;
  margin: -60px 0 0 -15px;
}

.arrow1, .arrow2, .arrow3
 {
  opacity: .2;
  width: 32px;
  height: 22px;
  margin: 0 0 3px 8px;
  background: transparent url(../img/arrow.png) no-repeat;
  -webkit-animation: fadeInOut 3.5s ease infinite;
  -moz-animation: fadeInOut 3.5s ease infinite;
  animation: fadeInOut 3.5s ease infinite;
}

.arrow1 {
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.arrow2 {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}

.arrow3 {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}


.scroll {
  width: 100px;
  color: #444;
}

/**************************************************/

.home .logo{

padding-top:8%;


}

.home .logo img{

  width: 10%;


}

 .home .titulo{
   font-family: 'titillium_webthin';
     min-width: 100%;
 color:#616b77;
position:absolute;
font-size:2em;
text-align:center;
margin-top:1%;
}



.nav {

	background-color: #ffffff;
	position: -webkit-sticky;
	top: 45px;
	z-index: 1;
}


.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
}

.nav1 {
	padding: 25px 0;
	background-color: slategrey;
	position: -webkit-sticky;
	top: 45px;
	z-index: 1;
}


.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
}

 header{
  
     -moz-box-shadow:    inset  0 -5px 10px -10px grey;
    -webkit-box-shadow: inset  0 -5px 10px -10px grey;
     box-shadow:        inset  0 -5px 10px -10px grey;
     margin:0;
    padding-top:10px;

}



header .logo {
    float: left;
    width: 8%;
    padding-left:10px;
      margin-bottom:20px;
	
    
}

.menu_bar{

display:none;

}

.logo-mobile{
display: none;
}

.container-nav{

   max-width: 1280px;
    margin: 0 auto;
       margin-top:10px;
    margin-bottom:5px;
  
}



.menu {
    width: 85.9375%; 
    float: right;
  padding-top: 10px;


}

.menu ul {
    float: right;

}

.menu li {

    margin-left: 2em;
    font-size: 1em;
    display: inline-block;
	text-decoration:none;
}

.menu  a{

color:#777!important;
}


.select{
color:#444;
font-family: 'titillium_webthin';
border-bottom: 2px solid #ff9f00;
font-weight:bold;
}



.twitter img{
		width:100%;
		float:left;
}



.face img{
		width:100%;
		float:left;
}

/***************************SESSÕES***********************************/

.titulo-sessao{

margin:80px 0 100px 0;

}

.titulo-sessao img{
    margin-top: -35px;
	width:8%;
}

hr.borda{
    margin-top: -0.1px;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(110, 110, 110, 0), rgba(110, 110, 110, 0.20), rgba(110, 110, 110, 0));
}

.img-servicos{
	width:30%;

}

.img-sobre{
	width:100%;

}

.titulo-servicos{
font-family: 'titillium_webthin';
font-size:2em;
color:#999999;
margin-top:5px;
margin-bottom:30px;
}

.center{

text-align:center;

}

.sobre img{
z-index:100;
}

.desc {
    padding: 70px 30px;
    background-color: #f9a705;
    max-height: 404px;
    height: 404px;
    font-family: 'titillium_webthin';
    font-size: 1.7em;
    color: #ffffff;
    float: left;
}


.desc .titulo{
margin-bottom:40px;
font-family: 'titillium_webthin';
font-size:1.3em;
color:#ffffff;
background-color:#f9a705;

}

.sobre .itens{
font-family: 'titillium_webthin';
font-size:1.3em;
color:#ffffff;
padding:30px;
max-height:300px;
height:250px;
}

.sobre .item-um{
z-index:999999;
background-color:#323232;
}
.sobre .item-dois{
z-index:-1;
margin-left:-35px;
background-color:#656566;
}
.sobre .item-tres{
z-index:-1;
margin-left:-35px;
background-color:#a09f9f
}


.seta-um:after, .seta-um:before {
	left: 94%;
	top: 55%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	z-index:1;
}

.seta-um:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #323232;
	border-width: 25px;
	margin-top: -30px;
}

.seta-dois:after, .seta-um:before {
	left: 94%;
	top: 55%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	z-index:1;
}

.seta-dois:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #656566;
	border-width: 25px;
	margin-top: -30px;
}



/************GALERIA************************/

slidingDiv{
margin-top:20px;
}

.conteudo{
padding:20px;
height:500px;
margin-top:0px;
background-color:#f0f0f0;
}

.seta:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-left: 25%;
  width: 0; 
  height: 0; 
 margin-top:-15px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #e3a528;
  z-index:999;
}

.seta2:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-left: 75%;
  width: 0; 
  height: 0; 
 margin-top:-3px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #e3a528;
  z-index:999;
}



.show_hide {
	display:none;
}

	.caption-style-2{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}

	.caption-style-2 {
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
			z-index:100;
				width: 50%;
			color:
	}

	.caption-style-2:hover .caption{
		opacity: 1;
		transform: translateY(-100px);
		-webkit-transform:translateY(-100px);
		-moz-transform:translateY(-100px);
		-ms-transform:translateY(-100px);
		-o-transform:translateY(-100px);

	}
	
			
	.caption-style-2:hover .caption:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
    margin-bottom: -10px;
	  margin-left: 258px;
  width: 0; 
  height: 0; 

  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom: 30px solid #e3a528;
}




	.caption-style-2 .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		
    width: 100%;
		top:300px;
		-webkit-transition:all 0.15s ease-in-out;
		-moz-transition:all 0.15s ease-in-out;
		-o-transition:all 0.15s ease-in-out;
		-ms-transition:all 0.15s ease-in-out;
		transition:all 0.15s ease-in-out;
		color:#ffffff;


	}
	
	.caption-style-2 .caption2{
		cursor: pointer;
		position: absolute;
		opacity: 1;
		top:210px;
		width: 100%;
		-webkit-transition:all 0.15s ease-in-out;
		-moz-transition:all 0.15s ease-in-out;
		-o-transition:all 0.15s ease-in-out;
		-ms-transition:all 0.15s ease-in-out;
		transition:all 0.15s ease-in-out;
	
			
	}
	.caption-style-2 .blur{
		background-color: #e3a528;
		height: 200px;
	width: 100%;
		z-index: 5;
		position: absolute;
		display:none;
	
		
	}


	
	.caption-style-2:hover .blur{
		display:block;
	}
	
	
	.caption-style-2 .blur2{
		background-color:#e3a528;
		height: 179px;
		width: 100%;
		z-index: 5;
		position: absolute;
		display:block;
	

	}
	




		.caption-style-2 .caption-text{
		z-index: 10;
		color: #ffffff;
		position: absolute;
		width: 100%;
			
		height: 200px;
		text-align: center;
		font-size:1.2em;
		padding-left:30px;
		padding-right:30px;
			margin-top:15px;
	}
	
		.caption-style-2 .titulo{
		z-index: 10;
		color: #ffffff;
		text-align: center;
	margin-bottom:-15px;
		font-size:1.8em;
			width: 100%;
	}
	

	
	

	.hide_dashboards{

    cursor:pointer;
	}
	
	

	
	.close{
    float:right;
    margin-top:-8px;
    margin-right:-8px;
    cursor:pointer;
    color: #e3a528;
    border: 1px solid #AEAEAE;
    border-radius: 50px;
    background: #fffff;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 15px 8px;   
	width:30px;    
	height:15px;  
z-index:999;

    filter: 0;
    opacity: 1;	
}

#responsivo p{
font-family: 'titillium_webthin';
font-size:1.4em;
color:#777777;
text-align:left;
padding-top:30px;
}

#responsivo span {
font-family: 'titillium_webthin';
font-size:1.7em;
color:#e3a528;
text-align:left;
font-weight:bold;

}


  #dashboards{


padding-top:30px;
}
  
  #dashboards span {
font-family: 'titillium_webthin';

font-size:2em;
color:#e3a528;
text-align:left!important;


}

  #dashboards p {
font-family: 'titillium_webthin';
font-size:1.5em;
color:#7777777;
text-align:left!important;
margin-left:30px;
}



  #dashboards-mapa{


padding-top:30px;
}
  
  #dashboards-mapa span {
font-family: 'titillium_webthin';

font-size:2em;
color:#e3a528;
text-align:left!important;


}

  #dashboards-mapa p {
font-family: 'titillium_webthin';
font-size:1.5em;
color:#7777777;
text-align:left!important;
}





/** page structure **/
#galeriaDash {
  display: block;
  max-width: 400px;
  margin: 0 auto;
  float:left;
      font-size: 1em;
  } 
  
  #galeriaMovel {
  display: block;
  max-width: 270px;
  margin: 0 auto;
  float:left;
      font-size: 1em;
  } 
  

#galeriaMapa {
  display: block;

	  float: left;
}

#galeriaMapa li {
  display: block;
  float: left;
  width: 90%;
  max-width:400px;
  margin-right: 10px;
  margin-bottom: 20px;
}

#galeriaMapa li a {
  display: block;
  padding: 8px;
  background: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
}


  

#galeriaRelatorio {
  display: block;

	  float: left;
}

#galeriaRelatorio li {
  display: block;
  float: left;
  width: 90%;
  max-width:400px;
  margin-right: 10px;
  margin-bottom: 20px;
}

#galeriaRelatorio li a {
  display: block;
  padding: 8px;
  background: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
}



#portfolio {
  display: block;
}

#portfolio li {
  display: block;
  float: left;
  width: 45%;
  max-width: 400px;
  margin-right: 10px;
  margin-bottom: 20px;
}

#portfolio li a {
  display: block;
  padding: 8px;
  background: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
}



/** media queries **/
@media screen and (max-width: 780px) {
  #portfolio li {
    width: 45%;
  }
}

@media screen and (max-width: 550px) {
  #portfolio { 
    text-align: center;
  }
  
  #portfolio li {
    float: none;
    display: inline-block;
    width: 80%;
    margin-bottom: 30px;
  }
}






.ca-menu{
    padding: 0;
    margin: -10px auto -150px auto;

}
.ca-menu li{
    width: 100%;
    height: 100px;
    overflow: hidden;
    display: block;
    background: #fff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    border-left: 10px solid #000;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
    text-align: left;
    display: block;
    width: 90%;
    height: 100%;
    color: #333;
    position:relative;
}
.ca-icon{
font-family: 'titillium_webthin', cursive;

    font-size: 30px;
    text-shadow: 0px 0px 1px #333;
    line-height: 90px;
    position: absolute;
    width: 90px;
    left: 20px;
    text-align: left;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-content{
    position: absolute;
    left: 80px;
    width: 100%;
    height: 60px;
    top: 20px;
}
.ca-main{
color:#ff9f00;
text-align:left;
    font-size: 30px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub{

text-align:left;
    font-size: 16px;
    color: #666;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}
.ca-menu li:hover{
    border-color: #ff9f00;
    background: #000;
}
.ca-menu li:hover .ca-icon{
    color: #ff9f00;
    text-shadow: 0px 0px 1px #ff9f00;
    font-size: 50px;
}
.ca-menu li:hover .ca-main{
    color: #ff9f00;
    font-size: 18px;
}
.ca-menu li:hover .ca-sub{
    color: #fff;
    font-size: 22px;
}















































/************fim -GALERIA************************/	
.pad-remove1{
	padding-right:0px!important;
		z-index:0;
}

.pad-remove2{
	padding-left:0px!important;
	z-index:0;	
}

.produtos img{
	width:100%;	
	padding:0;
}

.time div{
border-bottom:solid 2px #f9a705;

}


.time img{
width:100%;	
	
}

.nome-time{
	margin-top:15px;
font-weight:bold;
color:#666;	
font-family: 'titillium_webthin';
font-size:1.1em;	
	
}

.desc-time{
	font-weight:bold;
color:#999;	
font-family: 'titillium_webthin';
font-size:.8em;
	
}

.video{
	min-height:350px;
	padding-left:0px;
padding-right:0px;	
}

.video img{
width:100%;
}

.img-asp{

width:10%;
}

.contente-video{
padding-left:0px!important;
padding-right:0px!important;	
margin-top:50px;	
	
}

.desc-video{
margin:0;
min-height:347px;
background-color:#f9a705;
color:#ffffff;	
font-family: 'titillium_webthin';
font-size:1.9em;
padding: 35px 50px 0 50px;
text-align:center;	
}



.contato{

background-color:#f0f0f0;
width:100%;	
min-height:700px;
clear:both ;
}
.contato form{
	padding-bottom:30px;
color:#666;	
font-family: 'titillium_webthin';
font-size:1em

}
.form-control {
border-radius: 0px;
  height: 45px;
}

.contato-desc{
	
	color:#555;	
font-family: 'titillium_webthin';
font-size:1.5em;
font-weight:bolder;
}


.contato-desc-end{
	vertical-align: middle;
	color:#555;	
font-family: 'titillium_webthin';
font-size:1.3em;
margin-top:30px;

}

.img-contato{
width:11%;
}

.contato-end{
	margin-top:30px;
	color:#555;	
font-family: 'titillium_webthin';
font-size:1.3em;


}

.contato-end img{
	
	
padding-right:15px;	
}

.img-footer{
width:50%;
}

.btn-primary{
	padding: 10px 25px;
	border-color: #e3a528;
	background-color:#e3a528;
	border-radius: 0px;
	font-weight:bolder;
}

.footer{
	height:70px;
	background-color:#d8d8d8;
	padding:20px;
	
}

.footer-desc{
	color:#555;	
font-family: 'titillium_webthin';
font-size:1.3em;
	
	
	}
	/*=========================@media===========================================*/
	

@media screen and (max-width: 992px) {
.contato{
background-color:#ff0000;
}

.sobre .itens {

    font-size: 1.2em;
    padding: 20px;

}

.desc-video{
margin:0;
min-height:347px;
background-color:#f9a705;
color:#ffffff;	
font-family: 'titillium_webthin';
font-size:1.7em;

}

.img-sobre{
width:121%;
}

.img-footer{
width:80%;
}
}
@media screen and (max-width: 768px) {
.contato{
background-color:#000;
}

.caption-style-2 .caption2 {
    cursor: pointer;
    position: absolute;
    opacity: 1;
    top: 110px;
    width: 100%;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
}
@media screen and (max-width: 520px) {


    



}


@media screen and (max-width: 320px) {




}

@media screen and (max-width: 481px) {


}


 



